#masthead #row-2 #logo {
margin-top:-37px;
}
@media screen and (max-width: 600px) {
#masthead #row-2 #logo {
    margin-top: -0px !important;
}
#row-1 {
    height: 53px;
}
}

.products li .left img {max-height:180px;}
.payment_methods {display:none;}
.woocommerce-invalid-required-field input {background-color:#ffd5d5;}
#masthead { height: 53px;}

#content ul.page-numbers { padding: 0 !important; }